@charset "utf-8";

body{background:#fff;}
.bg_center_v_tile{background-image:none}
.bg_top_h_tile{background:url(img/food_1.jpg) repeat-x 0 224px;}

#page_body{background:url(img/food_2.jpg) no-repeat 50% 0;}
#page_bottom{background:none;}
#func_box{height:18px; margin-bottom:10px;*margin-bottom:9px;_margin-bottom:4px;}
a:hover {color:#d90000;}


.md{border:1px solid #cbcbcb;}
.md .md_ftc{display:none;}

.md .md_hd{background:url(img/food_3.jpg) right top repeat-x; height:27px;}
.md .md_hd .mh_title{background:url(img/food_4.jpg) left top no-repeat; height:27px; line-height:27px;padding-left:29px;color:#d90000;}
.md .md_hd .mh_option {*margin-top:3px;}
.md .md_hd .mh_option a.more_btn{color:#666; background:url(img/food_22.gif) no-repeat 100% 48%;padding-right:12px; height:auto;padding-left:0; line-height:normal; margin-top:6px;}
.md .md_hd .mh_option a.more_btn:hover{border-bottom:1px solid #d90000;color:#d90000;background-image:url(img/food_23.gif);}
.md .md_hd .link{float:left; margin:6px 0 0 10px; *margin-top:8px;color:#fff;font-weight:normal;}
.md .md_hd .link a{color:#333;}
.md .md_hd .link a:hover {color:#d90000;}
.md .md_hd .mh_eng {font-size:10px;font-family:Arial;color:#7a7a7a;;float:left;padding-left:3px;margin-top:10px;font-weight:700;}

.md .md_hd ul.mh_tab {height:24px;line-height:24px;margin-top:3px;margin-left:30px;}
.md .md_hd ul.mh_tab li {background:url(img/food_7.jpg) right top no-repeat;height:24px;line-height:24px;padding-left:0;padding-right:10px;margin:0 0 0 5px;}
.md .md_hd ul.mh_tab li a {background:url(img/food_7.jpg) left top no-repeat;padding-left:10px;color:#555;height:24px;line-height:24px;float:left;font-size:12px;}
.md .md_hd ul.mh_tab li.cur {background:url(img/food_8.jpg) right top;height:24px;line-height:24px;padding-left:0;padding-right:10px;margin:0 0 0 5px;}
.md .md_hd ul.mh_tab li.cur a {background:url(img/food_8.jpg) left top;padding-left:10px;color:#555;height:24px;line-height:24px;float:left;font-size:12px;}

.md .md_bd{border:none; background:#fff; padding:9px;}
.md .md_bd .image_list_box ul li .image,.md .md_bd .text_box img{padding:1px;background:#fff;}
.md .md_bd .text_box p {margin-bottom:0;}

.md .md_bd .image_list_box ul.il_232_1 li {width:212px;margin-right:0;}
.md .md_bd .image_list_box ul.il_354_3 li {width:110px;margin-right:3px;}
.md .md_bd .dot_line {background-image:url(img/food_5.jpg);}
.md .md_bd .F6,.md .md_bd .F6 a {color:#666;}

.md .md_bd .F9,.md .md_bd .F9 a {color:#999;}
.md .md_bd .D90 ,.md .md_bd .D90 a,.md .md_bd .F6 a:hover ,.md .md_bd .F9 a:hover {color:#d90000;}

.md .md_bd .title_list_box ul.title_list li {background-image:url(img/food_6.jpg);}

.col_w288 {width:288px;}
.col_w343 {width:343px;}
.col_w310 {width:310px;}
.col_w662 {width:662px;}
.md_flash {border:none;}
.md_flash .md_hdc {display:block;background:url(img/food_17.jpg) left top no-repeat;height:8px;}
.md_flash .md_hdc b {display:none;}
.md_flash .md_bd {border:1px solid #cbcbcb;padding:0 8px 8px;border-top:none;}


.md_top_news {border:none;}
.md_top_news .md_hd {background:url(img/food_16.jpg) left top no-repeat;height:44px;overflow:hidden;}
.md_top_news .md_hd .mh_title {font-family:"微软雅黑","黑体";padding-left:46px;background:none;line-height:normal;height:auto;margin-top:8px;}
.md_top_news .md_hd .mh_eng {padding-left:46px;margin-top:0;color:#7a7a7a;}
.md_top_news .md_bd {border:1px solid #cbcbcb;border-top:none;padding-top:0;}
.md_top_news .md_bd .text_box h1 {font-family:"微软雅黑","黑体";font-size:22px;text-align:center;color:#d90000;padding:5px 0 11px;*padding:4px 0 10px;margin:0 auto;}
.md_top_news .md_bd .text_box h1 a {color:#d90000;}

.md_top_news .md_bd .text_box h3 {padding-bottom:2px;font-weight:normal;}
.md_top_news .md_bd .text_box h3 span,.md_top_news .md_bd .text_box h3 span a {color: #d90000;}
.md_top_news .md_bd .dot_line {margin:7px auto;*margin:9px auto;_margin:9px auto 8px;}

.md_top_r {border:none;}
.md_top_r .md_hd {background:url(img/food_19.jpg) left top no-repeat;height:41px;}
.md_top_r .md_hd .mh_title {line-height:normal;background:none;height:29px;margin-top:6px;padding-left:10px;}
.md_top_r .md_hd .mh_title b {background:url(img/food_18.jpg) left top no-repeat;font-family:"微软雅黑","黑体";color:#fff;float:left;width:28px;height:29px;line-height:28px;text-align:center;font-size:24px;margin-right:3px;font-weight:700;}
.md_top_r .md_hd .mh_title h3 {font-size:14px;padding-top:4px;line-height:14px;}
.md_top_r .md_hd .mh_title cite {font-style:normal;font-size:10px;font-family:Arial;color:#7a7a7a;}
.md_top_r .md_hd .mh_option {margin-top:14px;}
.md_top_r .md_bd {border:1px solid #cbcbcb;border-top:none;border-bottom:none;padding-top:0;padding-bottom:5px;*padding-bottom:7px;_padding-bottom:5px;}
.md_top_r .md_bd .title_list_box ul.title_list li {background-image:url(img/food_20.gif);_margin:1px auto 3px;}
.md_top_r .md_bd .image_list_box ul li {width:73px;margin-right:5px;}
.md_top_r .md_bd .mb_2col {background:url(img/food_5.jpg) left top repeat-x;padding-top:10px;*padding-top:8px;_padding-top:7px;}
.md_top_r .md_bd .mb_2col .mb_col_1 {width:156px;}
.md_top_r .md_bd .mb_2col .mb_col_2 {width:128px;float:right;}
.md_top_r .dot_line {margin:0 auto 5px;}

.md_top_r .md_bd .input1 {border:1px solid #bcbcbb;padding:1px;color:#b4b4b4;font-size:12px;width:165px;}
.md_top_r .md_bd .input2 {border:1px solid #c2c2c0;background:url(img/food_27.jpg) left top repeat-x;color:#d90000;font-size:12px;height:20px;line-height:18px;}
.md_top_r .md_bd select {font-size:12px;}
.md_top_r1 {border:1px solid #cbcbcb;border-top:none;background:url(img/food_21.jpg) left top repeat-x #fff;}
.md_top_r1 .md_hd {background:none;}
.md_top_r1 .md_bd {border:none;}

.md_top_r2 {border:1px solid #cbcbcb;}
.md_top_r2 .md_hd {background:url(img/food_28.jpg) right top no-repeat;}
.md_top_r2 .md_bd {padding-top:0;}
.md_top_r2 .dot_line {margin:0 auto 10px;}
.md_top_r2 .md_bd .image_list_box ul.il_395_2 li {width:182px;}


.md_new_video .md_bd {background:#ececec;position:relative;padding:5px;}
.md_new_video .md_bd .png {position:absolute;right:-1px;top:-1px;}
.md_new_video .md_bd td.title { vertical-align:top;}
.md_new_video .md_bd td.title .biaoti b {background:url(img/food_12.jpg) left top no-repeat;width:28px;height:29px;line-height:27px;text-align:center;font-size:24px;font-family:"微软雅黑","黑体";color:#fff;display:block;margin-bottom:3px;font-weight:700;}
.md_new_video .md_bd td.title .biaoti .big {float:left;width:18px;font-size:14px;color:#d90000;font-weight:bold;line-height:15px;}
.md_new_video .md_bd td.title .biaoti .small {float:left;width:12px;}
.md_new_video .md_bd td.title .more {padding-top:6px;}
.md_new_video .md_bd td.video {background:#fff; vertical-align:top;}
.md_new_video .md_bd td.video .image_list_box {padding:5px 5px 0 5px;}
.md_new_video .md_bd td.video .image_list_box ul li {width:92px;margin-right:5px; margin-bottom:0;}
.md_new_video .md_bd td.video .image_list_box ul li .image {border:none;padding:0;}
.md_new_video .md_bd td.video .image_list_box ul li .image img {background:url(img/food_13.jpg) left bottom no-repeat;padding:2px 2px 13px;border:1px solid #d2d2d2;}


.md_cp .md_bd td {height:26px;*height:24px;}
.md_cp .md_bd td a {color:#666;padding:0 3px;}
.md_cp .md_bd td a:hover {color:#fff;background:#d90000;text-decoration:none;}

.md_hot_food .md_hd {background:url(img/food_10.jpg) left top repeat-x;height:38px;}
.md_hot_food .md_hd .mh_title {line-height:normal;background:none;height:29px;margin-top:6px;padding-left:10px;}
.md_hot_food .md_hd .mh_title b {background:url(img/food_11.jpg) left top no-repeat;font-family:"微软雅黑","黑体";color:#fff;float:left;width:29px;height:29px;line-height:27px;text-align:center;font-size:24px;margin-right:3px;font-weight:700;}
.md_hot_food .md_hd .mh_title h3 {font-size:14px;padding-top:4px;line-height:14px;}
.md_hot_food .md_hd .mh_title cite {font-style:normal;font-size:10px;font-family:Arial;color:#7a7a7a;}
.md_hot_food .md_hd {position:relative;overflow:visible;}
.md_hot_food .md_hd .mh_pic {position:absolute;right:-1px;top:-1px;}
.md_hot_food .md_bd {padding-top:0;}
.md_hot_food .md_bd .dot_line {margin-top:1px;*margin-bottom:6px;_margin-bottom:5px;}
.md_hot_food .image_list_box ul li .text {text-align:left;padding:4px 0 0;}
.md_hot_food .image_list_box ul li .text .rank_numb {background:url(img/food_26.gif) left top no-repeat;font-family:Arial;font-weight:400;font-size:9px;width:24px;text-align:center;color:#fff;margin-right:6px;float:left;padding-top:3px;height:14px;line-height:14px;margin-top:-1px;}
/*.md_hot_food .image_list_box ul li .text .rank_numb {color:#d90000;font-family:Arial;font-weight:bold;padding-right:5px;}*/

.md_zh .md_bd .title_list_box ul.title_list li {margin:1px auto 6px;}
.md_zh .md_bd .dot_line {_margin:9px auto 10px;}

.lc_wi .col_w725{width:725px;margin-right:0px;}
.lc_wi .col_w225{width:225px;float:right;}
.md_45229_01{border:0;}
.md_45229_01 .md_hd{height:28px;font-size:14px;background:url(img/bg_food_01.gif) repeat-x 0px 0px;line-height:28px;}
.md_45229_01 .md_hd ul.mh_tabs{margin:0;height:28px;}
.md_45229_01 .md_hd ul.mh_tabs li{height:28px;border:0;line-height:32px;overflow:hidden;padding:0 10px;margin:0;}
.md_45229_01 .md_hd ul.mh_tabs li a{color:#454545;}
.md_45229_01 .md_hd ul.mh_tabs li.cur{background:url(img/bg_food_02.gif) no-repeat 0px 0px; padding:0; padding-left:10px;border:0; margin:0px;height:28px;}
.md_45229_01 .md_hd ul.mh_tabs li.cur a{color:#D90000;font-weight:bold; float:left;background:url(img/bg_food_02.gif) no-repeat 100% 0px; height:28px; padding:0; padding-right:10px;line-height:32px;overflow:hidden;}
.md_45229_01 .md_bd{border-left:#cbcbcb 1px solid;border-bottom:#cbcbcb 1px solid;border-right:#cbcbcb 1px solid;}
.md_45229_01 .md_bd .image_list_box ul{padding:5px 0px 0 8px;*margin-bottom:5px;}
.md_45229_01 .md_bd .image_list_box ul li{width:111px;margin:0px 5px 5px 0px;overflow:hidden;}
.md_45229_01 .md_bd .image_list_box ul li .image{border:0px;padding:0px;}
.md_45229_01 .md_bd .image_list_box ul li .image img {background:url(img/bg_food_03.jpg) left bottom no-repeat;padding:2px 2px 17px;border:1px solid #d2d2d2;}
.md_45229_01 .md_bd .image_list_box ul li .text{background:url(img/bg_food_04.jpg) no-repeat 0px 0px;min-height:17px;_height:17px; padding-top:6px;}
.md_bd .image_list_box ul li .text a{color:#666666;}
.md_45229_01 .md_hd .mh_title{width:145px;height:28px;background:url(img/bg_food_02.gif) no-repeat 0px 0px;color:#D90000;padding-left:10px;}
.md_45229_01 .md_hd .mh_option{font-size:12px;}

.md_45229_02{}
.md_45229_02 .md_hd{height:28px;background:url(img/bg_food_07.gif) repeat-x 0px 0px;}
.md_45229_02 .md_hd .mh_title{width:69px;height:28px;line-height:28px;color:#d90000;font-weight:bold;background:url(img/bg_food_07.gif) repeat-x 0px 0px; padding-left:10px;}
.md_45229_02 .md_hd ul.mh_tabs{width:110px; height:19px; margin-top:9px;}
.md_45229_02 .md_hd ul.mh_tabs li{background:url(img/bg_food_06.gif) no-repeat 0px -19px; height:19px; padding:0 0 0 10px; line-height:22px; border:none; margin:0 4px 0 0; overflow:hidden;}
.md_45229_02 .md_hd ul.mh_tabs li a{background:url(img/bg_food_06.gif) no-repeat 100% -19px; height:19px; float:left; padding:0 10px 0 0; font-weight:400;}
.md_45229_02 .md_hd ul.mh_tabs li.cur{background-position:0px 0;padding:0 0 0 9px; height:19px; line-height:22px; border:none; margin:0 4px 0 0;}
.md_45229_02 .md_hd ul.mh_tabs li.cur a{background-position:100% 0;padding:0 9px 0 0;}
.md_45229_02 .md_bd{padding:0 0 5px 0;}
.md_45229_02 .md_bd dl.rank_list dd{height:27px; line-height:29px; overflow:hidden; background:url(img/bg_rank_food.gif) repeat-x 0 0; padding:0 4px;}
.md_45229_02 .md_bd dl.rank_list dd span{float:left;}
.md_45229_02 .md_bd dl.rank_list dd span.numb{width:80px; color:#999; margin-right:5px;}
.md_45229_02 .md_bd dl.rank_list dd span.rank_numb{float:right; font-weight:700; color:#d90000; font-family:Arial;}
.md_45229_02 .md_bd dl.rank_list dd .text_box{text-align:right; padding-top:10px;}
.md_45229_02 .md_bd dl.rank_list dd .text_box p{line-height:20px;}
.md_45229_02 .md_bd dl.rank_list dd .text_box img{background:none; margin-left:4px;}
.md_45229_02 .md_bd dl.rank_list dd .text_box span{float:none; margin:0;}
.md_45229_02 .md_bd dl.rank_list dd .text_box span.rank_numb{font-size:36px; color:#c2c2c2; line-height:44px; padding-top:8px;}
.md_45229_02 .md_bd dl.rank_list dd.cur{height:99px; background:#e9e7e7;}
.md_45229_02 .md_bd dl.rank_list dd.cur .before{display:none;}
.md_45229_02 .md_bd dl.rank_list dd.first{height:99px; background:#d90000; overflow:hidden; color:#fff;}
.md_45229_02 .md_bd dl.rank_list dd.first a{color:#fff;}
.md_45229_02 .md_bd dl.rank_list dd.first .text_box span{color:#fff;}